CVE search results

1 – 18 of 18 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-40529
low
botan1.10
Does not exist
Ignored
Needs triage
Does not exist
Does not exist
Does not exist
CVE-2021-24115
low
botan1.10
Does not exist
Ignored
Needs triage
Does not exist
Does not exist
Does not exist
CVE-2017-14737
medium
botan1.10
Does not exist
Ignored
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2017-2801
medium
botan1.10
Does not exist
Ignored
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2017-7252
medium
botan1.10
Does not exist
Not vulnerable
Not vulnerable
CVE-2015-7824
medium
botan1.10
Does not exist
Not vulnerable
CVE-2015-7826
medium
botan1.10
Does not exist
Not vulnerable
CVE-2015-7825
medium
botan1.10
Does not exist
Not vulnerable
CVE-2016-9132
medium
botan1.10
Does not exist
Ignored
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2016-2196
medium
botan1.10
Does not exist
Not vulnerable
Not vulnerable
CVE-2015-5726
medium
botan1.10
Does not exist
Not vulnerable
CVE-2015-5727
medium
botan1.10
Does not exist
Not vulnerable
CVE-2015-7827
medium
botan1.10
Does not exist
Ignored
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2016-2194
medium
botan1.10
Does not exist
Not vulnerable
CVE-2016-2195
medium
botan1.10
Does not exist
Not vulnerable
CVE-2014-9742
medium
botan1.10
Does not exist
Not vulnerable
CVE-2016-2849
medium
botan1.10
Does not exist
Ignored
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2016-2850
medium
botan1.10
Does not exist
Not vulnerable